/**
 * @file teal.css
 * 	teal Skin
 * 	main color : #008899
 */
a,
a:link,
a:visited,
li a.active,
.view-categories li a
{
  color: #3b3b3b;
  text-decoration: none;
}

/** Selection background **/
::selection {background: #008899; color: #f8f8f8;}
::-moz-selection {background: #008899; color: #f8f8f8;}

/** Sprite Image **/
.icon.home,
html.js fieldset.collapsible .fieldset-legend,
.feed-icon span,
.node .title_groups .comments_count,
.contact_widget_address,
.contact_widget_name,
.contact_widget_phone,
.contact_widget_email,
.fancy_list li,
.fancy-list li,
.sitemap_list li,
.dropcap,
.dropcap3, 
blockquote, 
.toggle a,
.toggle_accordion, 
.testimonial_prev,
.testimonial_next,
.fancy_link,
.item-list li
{
	background-image: url(../../img/shortcodes/sprites/custom_sprite_008899.png);
	background-repeat: no-repeat;	
}

/** White Color text **/
.action-links a:hover,
.more-link a:hover,
input.form-submit:hover,
.main-menu a.active,
body div .main-menu a:hover,
.main-menu ul li.expanded a.sf-with-ul, .item-list .pager a:hover, 
.main-menu li.sfHover a,
.highlight, .dropcap4
{
	color: #fff;
}


/** Buttons + **/
th,
.colored_box,
.main-menu,
input.form-submit,
.more-link a,
.button_link, 
.titled_box_title, 
.highlight, .dropcap4, 
ul.action-links a,
.fancy_header span,
.item-list .pager a,
body div .main-menu ul,
body div .main-menu a.active,
body div .main-menu li.sfHover a,
body div .main-menu li:hover,
body div .main-menu a:focus,
body div .main-menu a:hover,
body div .main-menu a:active
{
	border-color: #008899;
	background-color: #008899;
}

/** Button Hover **/
input.form-submit:hover,
.more-link a:hover,
.fade-btn:hover,
.item-list .pager a:hover,
ul.action-links a:hover, .button_link:hover
{
	background-color: #56D4E6;
	border-color: #56D4E6;
}


/** Anchors - Hover **/
#slider .item-title a:hover,
body div a:hover,
#breadcrumb a:hover,
.region-sidebar-second .block.block-menu li a.active,
li a.active:hover, 
body div.region .boxed a:hover, 
body div.region .messages a:hover,
body div .read-more:hover
{
	color: #56D4E6;
}

/**	Main Navigation Superfish Menu **/
body div .main-menu{background: #F8F8F8;}
body div .main-menu ul.menu a {border-bottom: 1px solid #006F7B; border-right: 1px solid #006F7B; color: #f8f8f8}
body div .main-menu ul{border-bottom: 3px solid #006F7B;}
.main-menu ul.menu a:hover,
.main-menu ul li.expanded a.sf-with-ul {background-color: #007A87;}

/** Headers and the like **/
h1#page-title, h2.block-title {
	color: #008899;
}
